[workspace]
members = [ "cli", "config", "macros", "web", ]
resolver = "2"
default-members = ["web"]

[profile.dev.package.rinja_derive]
opt-level = 3

[profile.dev.package.sqlx-macros]
opt-level = 3
